cabal-install-parsers 0.2

1 Reverse dep Accepted versions
haskell-ci ^>=0.1